Subject: bug#34944: 27.0.50; FR: support amend in vc-hg

From: Richard Stallman <[email-masked]>
Date: Sat, 23 Mar 2019 21:44:00 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > That a specially formatted header in the VC log buffer signals VC to
  > make the next checkin operation replace the last commit instead of
  > adding a new commit.  See vc-git-log-edit-toggle-amend and
  > vc-git-checkin for the details.  It boils down to whether or not the
  > nezt "git commit" is invoked with the --amend switch.

Thanks.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)